#ifndef DLIEPCR_LIB_SNL_OR_C_H
#define DLIEPCR_LIB_SNL_OR_C_H

#define APPLICATION_NAME "dliEpcr"
#define DEVICE_WRITE_TIMEOUT 5.0
#define DEVICE_READ_TIMEOUT 10.0
#define UNENCODED_HTTP_AUTH_COOKIE_SIZE 512
#define ENCODED_HTTP_AUTH_COOKIE_SIZE 1024
#define HTTP_REQUEST_SIZE 2048
#define HTTP_RESPONSE_SIZE 8192
#define MAX_URI_LENGTH 512

#define NUM_OUTLETS 8

#define OUTLET_OFF 0
#define OUTLET_ON 1
#define OUTLET_ERR 2

#define DLI_MODEL_PC8000 0
#define DLI_MODEL_EPCR2  1
#define DLI_MODEL_LPC2   2

#endif
